My Oracle Support Banner

Required System Information Including Operating Systems, Database, ODBC Driver, and MDAC Versions for Version 4.52 (Doc ID 555269.1)

Last updated on DECEMBER 04, 2019

Applies to:

Oracle Utilities Billing Component - Version 4.5 to DNU4.51
Oracle Utilities Quotations Management - Version 4.5 to DNU4.51
Oracle Utilities Rate Management - Version 4.5 to DNU4.51
Oracle Utilities Portfolio Management - Version 4.5 to DNU4.51
Oracle Utilities Market Settlements Management - Version 4.5 to DNU4.52
Information in this document applies to any platform.
***Checked for relevance on 07-Jul-2010***


Purpose

Below is a matrix of the required ODBC driver versions, database versions, operating systems, and MDAC Versions.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Details
 Required system information including operating systems, database, ODBC driver versions, and MDAC

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.